<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Animation</title>
    <style>
      main {
        background-color: lightblue;
        animation: fade-in-move-down 0.7s;
      }

      .container {
        background-color: blue;
        color: white;
        animation: fade-in-move-down 0.7s;
      }

      @keyframes fade-in-move-down {
        0% {
          opacity: 0;
          transform: translateX(100%);
        }

        100% {
          opacity: 1;
          transform: translateX(0);
        }
      }
    </style>
  </head>
  <body>
    <main>This is the main content element....</main>

    <div class="container">
      <span>Hello worl!d</span>
    </div>
  </body>
</html>
